Martijn Faassen wrote:
Again, I'll repeat that I think we should *not* trying to support two Python versions at the same time. Whether something works on a later version of Python is beside the point; it's about whether we officially make sure. I do not believe we currently (if ever) want to spare the resources to develop and test against two Python versions at the same time.

Not that I necessarily disagree, but being able to run buildbot with different versions of Python helps a little here.
Benji York
Senior Software Engineer
Zope Corporation
Zope3-dev mailing list

Reply via email to